camel-process
3
CAMEL Library

# camel-process

## Synopsis

    pid_t               camel_process_fork                  (const gchar *path,
                                                             gchar **argv,
                                                             gint *infd,
                                                             gint *outfd,
                                                             gint *errfd,
                                                             CamelException *ex);
    gint                camel_process_wait                  (pid_t pid);

## Description

## Details

### camel_process_fork ()

    pid_t               camel_process_fork                  (const gchar *path,
                                                             gchar **argv,
                                                             gint *infd,
                                                             gint *outfd,
                                                             gint *errfd,
                                                             CamelException *ex);

`camel_process_fork` is deprecated and should not be used in newly-written code.

`path` :

`argv` :

`infd` :

`outfd` :

`errfd` :

`ex` :

Returns :

### camel_process_wait ()

    gint                camel_process_wait                  (pid_t pid);

`camel_process_wait` is deprecated and should not be used in newly-written code.

`pid` :

Returns :